{delete}
{silent}
{require: Adventurer}
{require: #the-deathpits}
{choose:
**__Survived__**
Chickened out and ran away like a bish!;
**__Survived__**
Kicked the aggrivator in the balls and ran away;
**__Survived__**
Because JOHN MOTHER $#@%ING% CENA!;
**__Survived__**
The Grim Reaper was simply not fealing it and decided to scarf down yogurt and ice cream tonight instead;
**__Death__** 
{!role {user} +Deceased}
**Possible Cause of Death**
Killed by poisoned Ice Cream

**__Other likely causes__**
Dementia
Pneumonia
Chronic Lower Respiratory Disease

**__Noteworthy Funeral Attendees__**
Dean Koontz - The One True God
Bob Ross - The Real Lucifer
Chtulu - Widowed Lover
Hanna Montanna - Deranged Slave

**__Basic Information__**
**Name**: {username}
**Date of Birth**: Thursday, 6th Jan 2000
**Star Sign**: Capricorn
**Profession**: Adventurer
**Religion**: The Church of $#@% You That's How!
**Sexuality**: Asexual
**Education**: The $#@% is Education?!?
**Political Views**: Cthulu for President! $#@% YEEESS!!!;
**__Death__** 
{!role {user} +Deceased}
**Possible Cause of Death**
Fell off a cliff

**__Other likely causes__**
Drowned in the kiddie pool
Heart Disease
Hit on the head by a falling painting

**__Noteworthy Funeral Attendees__**
R.L. Stine - The Real Author of this Nightmare
Lucy, Daughter of the Devil - The **ONLY** one who really cares
Jason Vorhees - The one who pushed you off the cliff
Rick James - Because RICK JAMES $#%^@

**__Basic Information__**
**Name**: {username}
**Date of Birth**: Tuesday, 8th Jan 1991
**Star Sign**: Capricorn
**Profession**: Adventurer
**Religion**: The Church of {username}'s right hand
**Sexuality**: Questioning
**Education**: Failed Adventurers Academy
**Political Views**: What are these again?;
**__Death__** 
{!role {user} +Deceased}
**Possible Cause of Death**
Attacked by a rabid ferret

**__Other likely causes__**
Killed by an exploding saucepan
Killed by poisoned jammy biscuits
Influenza

**__Noteworthy Funeral Attendees__**
Some old guy - Nobody knows who this guys is, or why this guy showed

**__Basic Information__**
**Name**: {username}
**Date of Birth**: Sunday, 10th Jan 1982
**Star Sign**: 	Capricorn
**Profession**: Adventurer
**Religion**: The Church of Laterday Crooks
**Sexuality**: Five Finger Discount-Sexual
**Education**: The Federal Penitentiary
**Political Views**: The Only Good President is a Wealthy Idiot;
**__Death__** 
{!role {user} +Deceased}
**Possible Cause of Death**
Fell from the attic looking for a missing jigsaw piece

**__Other likely causes__**
Killed by poisoned ice lollies
Killed by a storm, trying to get the perfect photograph
Accidental Poisoning

**__Noteworthy Funeral Attendees__**
None - Because nobody cared to show up

**__Basic Information__**
**Name**: {username}
**Date of Birth**: Tuesday, 8th Jan 1991
**Star Sign**: Capricorn
**Profession**: Adventurer
**Religion**: Paegan
**Sexuality**: Cthulu-sexual
**Education**: The Church of Sacrificial Offerings for Chtulu
**Political Views**: Cthulu is Love.. Cthulu is Life.. CTHULU IS LOVE.. CTHULU IS LIFE......;
}

Result: {choice}
